file(REMOVE_RECURSE
  "../../../../build/lib/libmqtt_platform.a"
  "../../../../build/lib/libmqtt_platform.pdb"
  "CMakeFiles/mqtt_platform.dir/platform_memory.c.o"
  "CMakeFiles/mqtt_platform.dir/platform_mutex.c.o"
  "CMakeFiles/mqtt_platform.dir/platform_net_socket.c.o"
  "CMakeFiles/mqtt_platform.dir/platform_thread.c.o"
  "CMakeFiles/mqtt_platform.dir/platform_timer.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mqtt_platform.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
